LINUX.ORG.RU

modulse?


0

0

Проблема заключается в следующем: стояло у меня ядро 2.0.36 через модули поддерживало две сетевые карты ne2k-pci. Затем я скомпилировал ядро 2.2.9 с поддержкой эзернет карт, все тех же, записал ядро на дискету и перезагрузил комп с дискеты. При загрузки карты не определяются или драйвера не загружаются, в местах где это должно происходить выводяться следующие сообщения: "Delaying eth0 initialization Delaying eth1 initalization". Я так думаю, что нужны обновленные версии этих модулей, а может и нет, а проблема в другом. Кто знает посоветуйте. Заранее благодарен.

Re: modulse?

У меня была похожая проблема с двумя 3COM карточками Когда собирал ядро с поддержкой то не получилось, а в виде загрузочных модулей все заработало Только не забудь сделать make modules и make modules_install. А потом пропиши в /etc/conf.modules

anonymous ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.